Skip to content
Pile
Esc
navigateopen⌘Jpreview

Get audit log

GET/workspaces/{organizationId}/audit-log/{id}
Path parameters
organizationIdstringrequired
idstringrequired
Responses
200Audit log entry
idstringrequired
organizationIdstringrequired
actorIdstring | nullrequired
actorTypestring | nullrequired
actionstringrequired
entityTypestringrequired
entityIdstringrequired
changesobject | nullrequired
createdAtstringrequired
404Audit log entry not found
Try it
Server
Parameters
Request
curl -X GET "/workspaces/string/audit-log/string"
Response
{
  "id": "string",
  "organizationId": "string",
  "actorId": "string",
  "actorType": "string",
  "action": "string",
  "entityType": "string",
  "entityId": "string",
  "changes": {
    "property1": null,
    "property2": null
  },
  "createdAt": "string"
}